
/* Class = "NSButtonCell"; title = "Probleme melden"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Probleme melden";

/* Class = "NSButtonCell"; title = "Fertig"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Importiertes Dokument"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Importiertes Dokument";
